I'm getting error with "go get -u " command

I'm getting error running this command in Debian 7. I followed the instructions, I installed Go 1.2, update dependencies, then when I run this command this is the error message.

go get -u github.com/ethereum/go-ethereum
# github.com/ethereum/eth-go/ethdb
go/src/github.com/ethereum/eth-go/ethdb/database.go:55: not enough arguments in call to db.db.NewIterator

Need help, thanks.
Sign In or Register to comment.